Subject: MOPAC restarts

From: Abby Parrill <[email-masked]>
Date: Mon, 8 Aug 1994 13:15:53 -0700 (MST)

I currently use MOPAC6.0 on a unix machine.  After reading the
MOPAC 93 manual information on restarts as well as the information
in the regular MOPAC6.0 manual, I am very confused by my inability
to restart timed-out mopac jobs.  In each case that I have attempted
this, the .res file is present in the same directory, and I add the
keyword RESTART to the .dat file.  Is more than this necessary?

The error message that I get by the way is that "NO RESTART FILE EXISTS"

__________________________________________________________
                                              
                      Abby Parrill
                  Chemistry Department
      Artificial Intelligence in Chemistry Laboratory                         
                The University of Arizona                    
             [email-masked]              
                                           
__________________________________________________________